@media( max-width:767px){
	header{ position:relative;}
	.container {padding: 0;}
	.hdr-btm .col-xs-6{ z-index:99;}
	.hdr-btm {position: inherit; padding-top: 15px;}
	.sticky {  position: static;  top: 0;  width: 100%;}
	.mobi-logo {visibility: visible; display: block; width: 100%; padding: 0; text-align: center;}
	.navbar-default{ padding-top:0;}
	.slider,.inr-bnr{ margin-top:0;}
	.carousel-control img{ width:100%;}
	.slide-text {top: 1% !important; right: 0;}
	.carousel-indicators{ visibility: hidden; display: none; width:50%; padding:5px;}
	.quote-holder {padding: 25px 0;}
	.quote-holder p {padding: 0 4%; font-size: 16px; line-height: 22px;}
	.div-team,footer,footer .text-right{ text-align:center;}
	.brdcrmb {display:none; visibility:hidden;}
	.cap-small { font-size:15px; padding-top: 3%;}
	.logo {width: 100%; text-align: center;}
	.logo img {width:auto; height:auto;}
	.hdr-top .top-social {text-align: center;}
	.hdr-top .top-slogan {text-align: center;}
	.hdr-top .top-phone {text-align: center;}
	.logo-holder {position: inherit;}
	.logo-box {position: inherit; width:100%; text-align: center; padding: 15px; border-bottom-right-radius: 0; border-bottom-left-radius: 0;}
	.top-but {padding: 18px 0 10px; text-align: center;}
	.inr-bnr h1 { font-size: 32px;}
	.inr-bnr h3 { font-size: 28px;}
	.ahdr-top {display:none; visibility:hidden;}
	.leftBorder {border-left:none; padding:0 10px;}
	.rightPadding {padding-right: 0;}
	.first-row { font-size:14px; margin: 30px 0 0 0; padding: 0 15px;}
	.first-row h1 {padding-bottom: 5px; margin-bottom: 5px; }
	.first-row h3 {margin-top:25px;}
 	.first-row .col-md-8 {width:100%; padding: 0 15px;}
  	.first-row .col-md-4 {width:100%; padding: 0 15px; margin-top: 40px;}
  	.first-row .imgRight {visibility: hidden; display: none;}
	.whiteBg p {padding: 25px 0 5px 0 !important;}
	.greyBg p {padding: 25px 0 5px 0 !important;}
	.service-holder {padding: 30px 15px 5px;}
	.service-holder .txt-holder {margin-top: 30px; margin-bottom: 0; font-size: 15px;}
	.up-events {padding: 30px 15px 30px;}
	.up-events .col-md-4 {padding: 0 0 0 15px !important;}
	.up-events  h1 {margin-bottom: 35px;}
	.up-events h3 {margin-bottom: 30px;}
	.up-events .carousel-inner {padding-bottom: 0;}
	.up-events .col-md-5 {padding: 0 15px; margin-top: 5px;}
	.up-events .col-md-7 {padding: 0 15px;  margin-top: 20px;}
	.sponsors-div { padding:30px 15px;}
	.sponsors-div.gray-bg { padding:30px 15px;}
	.sponsors-div ul li { width: 100%; text-align: center; list-style: none; margin-right: 30px; float: left; margin-bottom: 20px;}
	.sponsors-div ul li:last-child {margin-right: 0; float: left; margin-bottom: 20px;}
	.sponsors-div ul li img {width: 160px;}
	.sponsors-div p {margin-bottom: 30px; padding: 0 5%;}
	.mentors-hme-div {padding: 30px 0;}
	.winners-div {padding: 30px 15px;}
	.follow-div { padding:4px;}
	.follow-div h1 {font-size:25px;}
	.follow-div .ico-social {width:53%;}
	.vote-links{ margin:19px 0 20px 0;}
	.participant-detail .col-sm-6 {margin-bottom: 15px;}
	
	.cont{border-left:none; min-height:0; padding: 15px 15px; margin-top:50px;}
	input[type="text"].halfInput {width:100%;}
	input.submitBut {width:100%;}
	.cont-left{border-left:none; min-height:0; padding: 0 15px; margin-top:0;}
	input.submitBut {width:100%;}
	.ftr-top{padding:30px 15px 0;}
	.ftr-btm {padding: 15px; margin-bottom: 0;}
	.ftr-btm .col-sm-6 {padding-top: 15px; padding-bottom: 15px; border-top:1px solid #121212;}
	.cont .fa {display: none; visibility: hidden;}
	.ft-list{ min-height:0; margin-bottom:15px;}
	.ft-list li{ background:none; padding: 0 0 10px;}
	.content{ padding:20px 15px 20px; font-size:15px; line-height:1.6;}
	.content h1 {font-size:24px;}
	.content h2 {font-size:18px;}
	.mobi-inr-bnr {width:100%; padding:10px 15px 10px; background: #12A89D; margin:0; display:block; visibility:visible; border-bottom:1px solid #f1f1f1; border-top:1px solid #f1f1f1;}
	.inr-bnr {margin-top: 0; padding: 7% 1%;}
	.team-page {padding:30px 15px;}
	.mobi-inr-bnr h1 {margin:0; font-size:30px; text-transform:uppercase;}
	.rightPadd {padding:0 10px;}
	.col-sm-8a { padding:0;}
	.col-sm-12 { padding:0 10px;}
	.slider .carousel-caption {display:none; visibility:hidden;}
	.links-bttn{ margin:20px 0 0 0;}
	.links{ margin:60px 0 50px 0; text-align: left;}
	.hdr-btm .col-sm-2 {padding-left: 15px;}
	.hdr-btm .col-sm-10 {padding-right: 15px;}
}
/* Heart of the matter */
@media (min-width: 768px) {
  .ten-columns > .col-sm-2 {
    width: 20%;
  }
}
@media(min-width:768px) and (max-width:991px){
	.navbar-default{ padding-top:0;}
	.slider, .inr-bnr { margin-top: 125px;}
	.carousel-indicators{ width:30%;}
	.cap-small { font-size:30px; padding-top: 3%;}
	.long {width: 160px;}
	.long > li { float: none; width: auto;}
	.pro-cat-album ul li {width: 20%;}
}
@media(min-width:992px) and (max-width:1199px){
	.nav > li > a {
    padding: 5px 8px;
    letter-spacing: 0.5px;
    font-size: 12px;
    }
	.ft-menu a { padding-right: 6px;}
	.cap-small{ padding-top:2%;}
	.long {width: 160px;}
	.long > li { float: none; width: auto;}
	.pro-cat ul li {width: 21.5%;}
	.pro-cat-album ul li {width: 22%;}
}